prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Xevie
Description: X Event Interceptor Library
Version: 1.0.3
Requires: xproto
Requires.private: x11, xext
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXevie
